Problems with installing the 'quick.db' module